Subject: [bug#39730] [PATCH 0/2] Add cl-lquery

From: Dimakakos Dimos <[email-masked]>
Date: Sat, 22 Feb 2020 16:51:24 +0200

Guillaume Le Vaillant writes:

> Instead of building 'version' and 'file-name' using 'string-append', you
> can use the 'git-version' and 'git-file-name' functions.
> I also put the 'fiveam' dependency of sbcl-lquery in 'native-inputs'
> instead of 'inputs' as it's only used in the tests.

Thanks for the corrections, I didn't know about git-version and
git-file-name. I was sure that fiveam was in native inputs, was
surprised to see it there, that's strange. Maybe an I sent an earlier
patch series? 

And thanks again for pushing the patch!